"Create Vault" = "Opret boks";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Lås boks op";
"Provide a passphrase for the Cryptomator Vault {0}" = "Opret et kodeord til din Cryptomator boks {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Oplys dit kodeord til at låse din Cryptomator boks op med {0}";
"Passphrase" = "Kodeord";
"Confirm Passphrase" = "Bekræft kodeord";

"Very weak" = "Meget svag";
"Weak" = "Svag";
"Fair" = "OK";
"Strong" = "Stærk";
"Very strong" = "Meget stærk";

"Encrypted" = "Krypteret";
"Decrypted" = "Dekrypteret";
